Bug 611428 - typo in "Power Management Guide"
typo in "Power Management Guide"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Power_Management_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ruediger Landmann
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-05 04:39 EDT by Zhang Kexin
Modified: 2010-11-11 10:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:35:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zhang Kexin 2010-07-05 04:39:17 EDT
Description of problem:
original sentence is "will impact the performance of your system notacibly"
I think it should be "will impact the performance of your system noticeably"

another one  "Severeal of the techniques"
I think it should be "Several of the techniques"

"versus the gains achived" should be "versus the gains achieved"

"They were all seletively chosen" should be "They were all selectively chosen"

"You alsso might consolidate" should be "You also might consolidate"

"avoid any suprises" should be "avoid any surprises"

"a simlar solution" should be "a similar solution"

"your prefered text editor" should be "your preferred text editor"

"it can immedately start" should be "it can immediately start"

"it requies a constant
" should be "it requires a constant
"

"Document relatime
" should be "Document realtime
"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Zhang Kexin 2010-07-05 05:14:31 EDT
"You alsso might consolidate" should be "You also might consolidate"
Comment 3 Ruediger Landmann 2010-07-08 23:09:56 EDT
Thanks Kexin -- these are fixed in build 0.2-17 (except for "relatime", which is indeed correct).
Comment 5 releng-rhel@redhat.com 2010-11-11 10:35:37 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.